{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        {% if article is empty %}
            <h2> L'article n'existe pas ! </h2>
        {% else %}
            <h2>{{ article.title }}</h2>
            <p>{{ article.description }}</p>
        {% endif %}
        <p><a class="btn btn-default" href="/tuto/articles/list" role="button">Retour à la liste des articles</a></p>
    </div>
{% endblock %}
